<?php 

require_once get_template_directory().'/libs/addons/inc/gps3.php'; 

$pkgid			= trim(strip_tags($_GET['pkgid']));
$getslinks		= new get_data;
$gets_data		= $getslinks->scrape_web($pkgid, false);

echo json_encode($gets_data);